/* bf_perl.h - header for bluefish perl functions */

#ifndef __BF_PERL_H
#define __BF_PERL_H

void perl_status_cb(GtkWidget * widget, gpointer data); 
void perl_strip_cr_cb(GtkWidget * widget, gpointer data); 
void perl_callscript_cb(GtkWidget * widget, gpointer data); 

#endif
